* {
  box-sizing: border-box;
  --color-red: rgb(195, 23, 0);
}

html,
body {
  margin: 0;
}

body {
  font-family: "Open Sans", sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -webkit-text-size-adjust: 100%;
}

img {
  margin: 50px;
  width: 500px;
}

div {
  margin: 0 50px 50px 100px;
  max-width: 1000px;
}

h1 {
  margin: 0;
  font-size: 10em;
  line-height: 1em;
  color: var(--color-red);
}

h2 {
  font-size: 4em;
  color: white;
}

h3 {
  font-size: 2em;
  color: var(--color-red);
}

a {
  color: var(--color-red);
}

mux-player {
  position: fixed;
  inset: 0;
  z-index: -1;
  overflow: hidden;
  --controls: none;
  --media-object-fit: cover;
  --media-object-position: center;
  --media-background-color: transparent;
}